<?xml version="1.0" encoding="windows-1251"?>

<packet>
  <zglv>
    <type>Pol</type>
    <version>2.0</version>
    <date>01.01.2011</date>
  </zglv>
  <zap>
    <IDPOL>1</IDPOL>
    <POLNAME>Мужской</POLNAME>
    <DATEBEG>01.01.2011</DATEBEG>
    <DATEEND />
  </zap>
  <zap>
    <IDPOL>2</IDPOL>
    <POLNAME>Женский</POLNAME>
    <DATEBEG>01.01.2011</DATEBEG>
    <DATEEND />
  </zap>
</packet>